A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Гроссмейстер,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\GMChess.exe,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Help.html,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\IJL15.DLL,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\info.txt,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems,0
U0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\01mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\02mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\03mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\04mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\05mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\06mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\07mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\08mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\09mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\10mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\11mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\12mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\13mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\14mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\15mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\16mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\17mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\18mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\19mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\20mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\21mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\22mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\23mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\24mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\25mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\26mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\27mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\28mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\29mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\30mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\31mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\32mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\33mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\34mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\35mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\36mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\37mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\38mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\39mate2move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate2move\40mate2move.gmc,0
U0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\01mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\02mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\03mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\04mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\05mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\06mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\07mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\08mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\09mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\10mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\11mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\12mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\13mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\14mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\15mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\16mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\17mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\18mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\19mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\20mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\21mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\22mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\23mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\24mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\25mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\26mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\27mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\28mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\29mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\30mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\31mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\32mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\33mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\34mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\35mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\36mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\37mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\38mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\39mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\40mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\41mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\42mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\43mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\44mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\45mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\46mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\47mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\48mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\49mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\50mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\51mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\52mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\53mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\54mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\55mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\56mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\57mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\58mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\59mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\60mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\61mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\62mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\63mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\64mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\65mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\66mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\67mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\68mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\69mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\70mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\71mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\72mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\73mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\74mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\75mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\76mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\77mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\78mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\79mate3move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate3move\80mate3move.gmc,0
U0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\01mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\02mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\03mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\04mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\05mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\06mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\07mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\08mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\09mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\10mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\11mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\12mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\13mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\14mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\15mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\16mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\17mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\18mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\19mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\20mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\21mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\22mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\23mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\24mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\25mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\26mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\27mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\28mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\29mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\30mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\31mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\32mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\33mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\34mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\35mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\36mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\37mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\38mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\39mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\Problems\mate4move\40mate4move.gmc,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\server.exe,0
U0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_002.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_004.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_005.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_006.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_007.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_008.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_009.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_101.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_102.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_103.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_104.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_106.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_107.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_201.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_202.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\2D_203.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_002.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_004.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_101.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_102.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_103.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_104.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_201.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_202.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_203.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_204.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_205.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_206.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\3D_501.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\BRD_010.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\BRD_011.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\BRD_101.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\BRD_102.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\BRD_103.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\SKIN\skin01.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\license.html,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Гроссмейстер\Registrator.ini,add,Num
A10,Гроссмейстер
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Гроссмейстер,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Гроссмейстер,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Гроссмейстер,UninstallString
P0,D:\Program Files\Alawar.ru\Гроссмейстер\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Гроссмейстер.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Гроссмейстер.lnk,0
P0,D:\Program Files\Alawar.ru\Гроссмейстер\uninstal.ini,0
